/*--------------------------------------------------------------------------
    CUSTOM STYLES for creating new or over-riding styles for plugins
    - Site Specific
----------------------------------------------------------------------------*/

.alanSaksInfo img { margin-top: -50px; }

#frmIboxLoginDiv { height: 35px; width: 100px; position: absolute; top: 134px; left: 220px; }

#frmIboxLoginDiv a { background: transparent url('/uploads/optics/images/login-btn.png?v=2') no-repeat 0px 0px; display: block; height: inherit; width: inherit; }

#frmIboxLoginDiv a span { display: none; text-indent: -100em; /* for IE */}

#searchbox_demo { background: transparent url('/uploads/optics/images/search.png?v=2') no-repeat 0px 0px; height: 35px; width: 300px; position: absolute; left: 23px; top: 163px; }

#searchbox_demo input[type=text] { border: none !important; left: 80px; position: absolute; top: 7px; width: 180px; }

#searchbox_demo input[type=submit] { background: transparent; color: transparent; border: none; position: absolute; left: 260px; height: 24px; width: 30px; top: 5px; }

#searchbox_demo input[type=submit]:hover { cursor: pointer; }


/* ---------------------------------------
   HOME PAGE
-----------------------------------------*/
.home-page #col2 { overflow: visible; }

#txtHeading { background: transparent url('/uploads/optics/images/In-this-months-issue.png?v=2') no-repeat; position: absolute; left: 436px; top: 60px; height: 32px; width: 296px; }

#txtHeading h2 { visibility: hidden; }

#issueCover { float: left; height: 500px; padding: 0 50px 30px 50px; margin-top: -60px; width: 290px; }

#featureArticle { float: left; padding: 0px; padding-top: 340px; position: relative; width: 400px; }
#featureArticle h1 { position: absolute; top: 270px; line-height: 1.2em; }
#featureArticle img { position: absolute; top: 10px; }

#topStories { background: #B5DDE8 url(/uploads/optics/images/top-stories-header-bg-1px.gif?v=2) repeat-x scroll 0 0; clear: both; float: left; /*height: 128px;*/ margin: 0 0 0 -46px; width: 950px; }
#topStories h4 { color: #FFF; font-weight: 600; height: 20px; margin: 0px; padding: 6px 86px 2px; text-transform: uppercase; }
.topStories { background-color: #B5DDE8; float: left; padding: 10px 30px; width: 220px; /*height: 76px; max-height: 76px;*/ overflow: hidden; position: relative; }
.topStories img { clear: both; float: left; margin: 0 10px 10px; max-height: 75px; max-width: 75px; overflow: hidden; }
.topStories p { margin: 0px; }

#topStory1 { padding-left: 76px; }
#topStory2 {}
#topStory3 { padding-right: 94px; }

#featureColumns { 
clear: both; 
float: left; 
padding: 50px 10px 0; 
width: 100%; 
}
.featureColumns { 
float: left; 
font-size: 0.8em;
font-weight: bold;
height: 65px; 
margin: 0 30px; 
padding: 60px 5px 0; 
position: relative; 
width: 210px; 
max-height: 65px; 
max-width: 210px; 
overflow: hidden; 
}
.featureColumns p { margin: 0px; }
#inContact { background: transparent url('/uploads/optics/images/incontact-feature.gif?v=2') no-repeat;}
#eyeOnOpth { background: transparent url('/uploads/optics/images/eyeonopth-feature.gif?v=2') no-repeat; }
#pointOfView { background: transparent url('/uploads/optics/images/pointofview-feature.gif?v=2') no-repeat; }

/* ----------------------------------
    Magazine
-------------------------------------*/
.magazine-page .t3dFirstPage { text-align: center; }

/* ----------------------------------
    Classifieds
-------------------------------------*/
.place_a_classified-page .formDiv { clear: none; }
#frmClassified { float: right; margin-left: 20px; width: 400px; }
#classifiedInstructions { float: left; width: 400px; }
#frmClassified fieldset { position: relative; }
#frmClassified fieldset .btnCal { position: absolute; left: 340px; }

.classified { border-bottom: 1px solid #00B6AA; clear: both; float: left; padding-bottom: 20px; width: 100%; }
.classified img { float: left; margin: 0 20px 10px 0; max-width: 600px; }
.classified h2 { color: #00B6AA; }

.classifieds-page #contentInner,
.vacancies-page #contentInner { padding: 10px 145px; width:608px; }

/* ----------------------------------
    Photo Gallery
-------------------------------------*/
.gallery { float: left; height: 180px; width: 160px; }

.gallery a:link { float: left; margin: 10px; max-height: 150px; width: 120px; text-decoration: none; }
.gallery span { visibility: hidden; }